RubyGems Navigation menu

aws-sdk-neptunegraph 1.7.0

Official AWS Ruby gem for Amazon Neptune Graph (Neptune Graph). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.7.0 - April 12, 2024 (51 KB)
  2. 1.6.0 - March 29, 2024 (51 KB)
  3. 1.5.0 - March 28, 2024 (50 KB)
  4. 1.4.0 - February 12, 2024 (50 KB)
  5. 1.3.0 - February 01, 2024 (49.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ba7f5929f8a5ced69c9bf219055133a3bdf8a332136673e693831d15a4077a8a

Total downloads 503,890

For this version 19,024

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: